.accordion {
	width:165px;
	text-align:left;
	margin:0 auto;
	font-size:15px;
	letter-spacing:.05em;
	line-height:1.4;
}
	.accordion dt {
	background-repeat:no-repeat;
	background-position:12px 50%;
	color:#fff;
	line-height:18px;
	font-weight:bold;
	padding-top: 2px;
	padding-right: 3;
	padding-bottom: 4px;
	padding-left: 3px;
	}
	.accordion dt.closed {
		cursor:pointer;
	}
  
  /* dtのバリエーション */
  
	.accordion dt.accordion-1 {
		background-color:#E34E56;
		background-image:url(imgs/icon_find.png);
	}
	.accordion dt.closed.accordion-1:hover {
		background-color:#D8333E;
	}
	.accordion dt.accordion-2 {
		background-color:#F0C05F;
		background-image:url(imgs/icon_store.png);
	}
	.accordion dt.closed.accordion-2:hover {
		background-color:#E8A94A;
	}
	.accordion dt.accordion-faq {
		background-color:#43B6CC;
		background-image:url(imgs/icon_faq.png);
	}
	.accordion dt.closed.accordion-faq:hover {
		background-color:#37A4BF;
	}
	.accordion dt.accordion-setting {
		background-color:#6CC8ED;
		background-image:url(imgs/icon_setting.png);
	}
	.accordion dt.closed.accordion-setting:hover {
		background-color:#56B7E8;
	}
  
	.accordion dd {
		color:#999;
		padding:0;
		margin:0;
	}
	.accordion dd.closed {
		display:none;
	}
		.accordion ul {
			list-style-type:none;
			border-top:1px solid #E6E6E6;
			padding:0;
			margin:0;
		}
			.accordion li {
				border-bottom:1px solid #E6E6E6;
				padding:0;
				margin:0;
			}
				.accordion li a {
	font-size:12px;
	color:#000000;
	line-height:14px;
	background:#fff;
	text-decoration:none;
	display:block;
	padding-top: 2px;
	padding-right: 10px;
	padding-bottom: 2px;
	padding-left: 10px;
				}
				.accordion li a:hover {
					background-color:#F6F6F6;
				}


#menu-style2 {
	padding-left: 12px;
	width: 160px;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	border-top-style: dotted;
	border-top-color: #666666;
	border-top-width: 1px;
}

#menu-style2 a {
	font-size:12px;
	color:#333333;
	line-height: 18px;
	
}
